@charset "utf-8";
/* *****************************************************
*	レイアウト																						*
* *****************************************************/
#contents {
	display: grid;
	grid-template-areas: 
		"technology";
	grid-template-columns: auto;
	grid-auto-rows: auto auto;
	margin: 2.5% 22% 2% 22%;
}

/* *****************************************************
*	Technology																					*
* *****************************************************/
#technology {
	grid-area: technology;
}

#technology h1 {
	font-weight: bold;
	border: 1px solid #000000;
	padding: 5%;
	text-align: center;
}

#technology h3 {
	color: #3A216A;
	font-size: 200%;
	font-weight: bold;
}

#technology img {
	width: 100%;
	margin: 5% 0%;
	text-align: center;
}

#technology .inhouse img{
	width: 46%;
	margin: 2%;
}

#technology .tec_introduction_1 table tr th{
	vertical-align: top;
	padding-right: 7%;
}

#technology .tec_introduction_1 table tr th h2 {
	color: #3A216A;
	font-size: 200%;
	font-weight: bold;
}

#technology .tec_introduction_1  table tr td img{
	width: 100%;
	margin: 0;
}

#technology .tec_introduction_2 table tr th{
	vertical-align: top;
	padding-left: 7%;
}

#technology .tec_introduction_2  table tr td img{
	width: 100%;
	margin: 0;
}

#technology .tec_introduction_3 {
	text-align: center;
}

#technology .tec_introduction_3 img {
	width: 100%;
}

















